* {
    
    font-size: 18px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden; 
}

nav {
    background: linear-gradient(135deg,#003B6D, #6699CC);
}

.logo-image {
    width: 7.5rem;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.home-content {
    padding-top: 30px;
}

.home-content p {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    border: 6px double #003B6D;
    border-radius: 20px;
    font-size: 24px;
    font-weight: 500;
    color: #676767;
}

.slidetitle {
    font-weight: 500;
    color: white;
    font-style: oblique;
}

.sectiontitle {
    text-align: center;
    color: #003B6D;
}

p {
    font-size: 20px;
    font-weight: lighter;
    text-align: left;
}

li {
    font-size: 20px;
}

#contactform {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid #003B6D;
    border-radius: 20px;
}

footer {
    padding-top: 30px;
    background: linear-gradient(120deg,#6699CC,#003B6D);
    color: whitesmoke;
}